Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058801 - [abrt] xfce4-sensors-plugin: allocator_memalign(): xfce4-sensors-plugin killed by SIGSEGV
Summary: [abrt] xfce4-sensors-plugin: allocator_memalign(): xfce4-sensors-plugin kille...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-sensors-plugin
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:bbaac4b56f9b8befa480e71d85b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-28 14:40 UTC by Benjamin Ariel Nava Martinez
Modified: 2015-06-29 14:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:49:46 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-28 14:40 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: cgroup (deleted)
2014-01-28 14:41 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: core_backtrace (deleted)
2014-01-28 14:41 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: dso_list (deleted)
2014-01-28 14:41 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: environ (deleted)
2014-01-28 14:41 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: exploitable (deleted)
2014-01-28 14:41 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: limits (deleted)
2014-01-28 14:41 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: maps (deleted)
2014-01-28 14:41 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: open_fds (deleted)
2014-01-28 14:41 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: proc_pid_status (deleted)
2014-01-28 14:41 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: var_log_messages (deleted)
2014-01-28 14:41 UTC, Benjamin Ariel Nava Martinez
no flags Details

Description Benjamin Ariel Nava Martinez 2014-01-28 14:40:54 UTC
Description of problem:
I just logged in.

Version-Release number of selected component:
xfce4-sensors-plugin-1.2.3-8.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin '' 4 25165876 xfce4-sensors-plugin 'Complemento de sensores' 'Mostrar valores de sensores.' ''
crash_function: allocator_memalign
executable:     /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin
kernel:         3.12.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 allocator_memalign at gslice.c:1394
 #6 allocator_add_slab at gslice.c:1265
 #7 slab_allocator_alloc_chunk at gslice.c:1313
 #8 magazine_cache_pop_magazine at gslice.c:737
 #9 thread_memory_magazine1_reload at gslice.c:807
 #10 g_slice_alloc at gslice.c:1005
 #11 freelist_alloc at gatomicarray.c:79
 #12 _g_atomic_array_copy at gatomicarray.c:135
 #13 type_node_any_new_W at gtype.c:482
 #14 g_type_register_static at gtype.c:2751

Comment 1 Benjamin Ariel Nava Martinez 2014-01-28 14:40:58 UTC
Created attachment 856622 [details]
File: backtrace

Comment 2 Benjamin Ariel Nava Martinez 2014-01-28 14:41:00 UTC
Created attachment 856623 [details]
File: cgroup

Comment 3 Benjamin Ariel Nava Martinez 2014-01-28 14:41:03 UTC
Created attachment 856624 [details]
File: core_backtrace

Comment 4 Benjamin Ariel Nava Martinez 2014-01-28 14:41:07 UTC
Created attachment 856625 [details]
File: dso_list

Comment 5 Benjamin Ariel Nava Martinez 2014-01-28 14:41:09 UTC
Created attachment 856626 [details]
File: environ

Comment 6 Benjamin Ariel Nava Martinez 2014-01-28 14:41:11 UTC
Created attachment 856627 [details]
File: exploitable

Comment 7 Benjamin Ariel Nava Martinez 2014-01-28 14:41:15 UTC
Created attachment 856628 [details]
File: limits

Comment 8 Benjamin Ariel Nava Martinez 2014-01-28 14:41:18 UTC
Created attachment 856629 [details]
File: maps

Comment 9 Benjamin Ariel Nava Martinez 2014-01-28 14:41:21 UTC
Created attachment 856630 [details]
File: open_fds

Comment 10 Benjamin Ariel Nava Martinez 2014-01-28 14:41:23 UTC
Created attachment 856631 [details]
File: proc_pid_status

Comment 11 Benjamin Ariel Nava Martinez 2014-01-28 14:41:24 UTC
Created attachment 856632 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 10:43:03 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 14:49:46 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.